Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Ambika Dixit <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 19:26:02 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

157 Applicants

View All

Ambika Dixit
I am graduate in Commerce from B.R Ambedkar university, Agra and I have done MBA from Venkateshwara University. I have total experience of 3.6 years.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Senior Reservation Executive
Previous Company Praxis Services

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
MBA/PGDM
Venkateshwara University Meerut
B.Com
Dr Bhim Rao Ambedkar University, Agra
Key Skills
Communication Skills, Spoken English, Hindi, Customer Service, B2B, Corporate, Lms Administrator, Training Coordination

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem